%define upstream_name    Cairo-GObject
%define upstream_version 1.001

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Integrate Cairo into the Glib type system
License:    LGPLv2
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Cairo/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Cairo)
BuildRequires: perl(ExtUtils::Depends)
BuildRequires: perl(ExtUtils::PkgConfig)
BuildRequires: perl(Glib)
BuildRequires: perl-devel
BuildRequires: cairo-devel

%description
no description found

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
#make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc META.json LICENSE README META.yml
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog

* Sat Oct 15 2011 tv <tv> 1.1.0-1.mga2
+ Revision: 155407
- new release
- BuildRequires: cairo-devel
- imported package perl-Cairo-GObject

